Unity Required API Level 26 Hatası

Calquter

Centipat
Katılım
2 Ekim 2019
Mesajlar
344
Çözümler
2
Arkadaşlar ben yaptığım oyunu Android için build etmek istiyorum fakat başlıktaki hatayı alıyorum. SDK'ler yüklü fakat niye böyle bir hata aldığımı bilmiyorum.

1.png
2.png
3.png

Bilen yok mu? 😟
 
Son düzenleme:
Yukarı